<div class="tab-pane" id="tab3">
    <div class="example-box-wrapper">
        <div class="row" style="overflow: auto">
            <table class="table table-condensed table-bordered cf" style="font-size: 11px; color:black">
                <thead class="cf" style="background-color: blue">
                    <tr class="bg-blue">
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            No.
                        </th>         
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            No. SKPDT/SSPD
                        </th>            
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            NPWPD
                        </th> 
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Nama WP
                        </th>       
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Nama OP
                        </th>    
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Jenis Pajak
                        </th>      
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Kode Bayar
                        </th>        
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Pajak
                        </th>       
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Denda
                        </th>       
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Tunggakan
                        </th>       
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            #
                        </th>     
                    </tr>
                    <tr class="bg-default">
                        <td></td>
                        <td><input type="text" id="t_nourut_cari_2" class="form-control input-sm" onkeyup="calldatagrid2()"></td>
                        <td><input type="text" id="t_npwpd_cari_2" class="form-control input-sm" onkeyup="calldatagrid2()"></td>
                        <td><input type="text" id="t_nama_cari_2" class="form-control input-sm" onkeyup="calldatagrid2()"></td>
                        <td><input type="text" id="t_namaobjek_cari_2" class="form-control input-sm" onkeyup="calldatagrid2()"></td>
                        <td><input type="text" id="t_jenispajak_cari_2" class="form-control input-sm" onkeyup="calldatagrid2()"></td>
                        <td><input type="text" id="t_kodebayar_cari_2" class="form-control input-sm" onkeyup="calldatagrid2()"></td>
                        <td></td>
                        <td></td>
                        <td><select id="t_statusbayar_cari_2" class="form-control input-sm" onchange="calldatagrid2()">
                                <option value="">ALL--</option>
                                <option value="1">LUNAS</option>
                                <option value="2">BELUM</option>
                            </select></td>
                        <td></td>
                    </tr>
                </thead>
                <tbody id="body_grid2">
                </tbody>
                <tfoot>              
                    <tr>
                        <td colspan="11" class="text-center">
                            <div class="row">
                                <div class="col-sm-3 text-left">
                                    <span class="hiddene">
                                        <select id="rows2" class="form-control" style="width: 30%" onchange="calldatagrid2(1)">
                                            <option value="10">10</option>
                                            <option value="20">20</option>
                                            <option value="30">30</option>
                                            <option value="40">40</option>
                                            <option value="50">50</option>
                                        </select>
                                    </span>
                                </div>
                                <div class="col-sm-6" style="text-align: center">
                                    <center>
                                        <div id="paginatore2"></div>
                                        <input type="hidden" id="page2" value="1">
                                    </center>
                                </div>
                                <div class="col-sm-3 text-right">
                                    <span class="hiddene">
                                        <p>
                                            <b style="font-size: 13px; color: orangered"><span id="awaldata2"></span> s/d <span id="akhirdata2"></span> Dari <span id="total_data2"></span> Data</b>
                                        </p>  
                                    </span>
                                </div>
                            </div>
                        </td>
                    </tr>
                </tfoot>
            </table>
        </div>
    </div>
</div>
<div class="modal fade" id="modalCetakSSPDSKPDKBT" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            <div class="modal-header bg-warning">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="myModalLabel"><b>CETAK SSPD SKPDKBT</b></h4>
            </div>
            <div class='modal-body'>
                <div class='example-box-wrapper'>
                    <div class='example-box-wrapper'>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-3 control-label">
                                Tgl. Pembayaran
                            </label>
                            <div class="col-md-4">
                                <input type="hidden" name="idtransaksiskpdkbt" id="idtransaksiskpdkbt">
                                <input type="text" class="form-control" name="tglpembayaranskpdkbt" id="tglpembayaranskpdkbt" readonly>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-3 control-label">
                                Nama WP
                            </label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="namawpskpdkbt" id="namawpskpdkbt" readonly="">
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-3 control-label">
                                Alamat WP
                            </label>
                            <div class="col-md-9">
                                <textarea class="form-control" name="alamatwpskpdkbt" id="alamatwpskpdkbt" readonly=""></textarea>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-3 control-label">
                                Penandatangan
                            </label>
                            <div class="col-md-9">
                                <select name="ttdskpdkbt" id="ttdskpdkbt" class="form-control">
                                    <?php foreach ($ar_ttd0 as $row) { ?>
                                        <option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . " || " . $row['s_jabatanpej'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                    </div>
                </div> 
            </div>
            <div class='modal-footer'>
                <div class='col-sm-12'> 
                    <a href="#" class="btn btn-sm btn-danger" title="" onclick="cetaksspdskpdkbt()"><i class="glyph-icon icon-file-pdf-o"></i> PDF</a>
                    <button class='btn btn-primary btn-sm' onclick='tutupCetakSSPDSKPDKBT()'><i class='glyph-icon icon-close'></i> Tutup</button>
                </div>              
            </div> 
        </div>
    </div>
</div>
<script type="text/javascript">
    $(function () {
        calldatagrid2();
    });

    function calldatagrid2(direction) {
        datagridskpdkbt($("#page2").val(), $("#rows2").val(), direction);
    }

    function datagridskpdkbt(page, row, direction) {
        $.post('<?= $this->url() ?>/dataGridSkpdkbt/' + page + '/' + row + '/' + direction,{
            t_npwpd: $('#t_npwpd_cari_2').val(),
            t_nama: $('#t_nama_cari_2').val(),
            t_namaobjek: $('#t_namaobjek_cari_2').val(),
            t_jenispajak: $('#t_jenispajak_cari_2').val(),
            t_kodebayar: $('#t_kodebayar_cari_2').val(),
            t_nourut: $('#t_nourut_cari_2').val(),
            t_statusbayar: $('#t_statusbayar_cari_2').val()
        }, function (data) {
            var aa = JSON.parse(data)
            $("#body_grid2").html(aa.grid);
            $("#rows2").val(aa.rows);
            $("#page2").val(aa.page);
            $("#total_data2").html(": " + aa.count);
            $("#total_halaman2").html(": " + aa.total_halaman);
            $("#paginatore2").html(aa.paginatore);
            $("#awaldata2").html(aa.awaldata);
            $("#akhirdata2").html(aa.akhirdata);
        });
    }

    function bukaCetakSSPDSKPDKBT(a) {
        $.post('<?= $this->url() ?>/dataPembayaran', {idtransaksi: a}, function (data) {
            var aa = JSON.parse(data);
            $("#idtransaksiskpdkbt").val(aa.idtransaksi);
            $("#namawpskpdkbt").val(aa.namawp);
            $("#alamatwpskpdkbt").val(aa.alamatwp);
            $("#tglpembayaranskpdkbt").val(aa.tglpembayaran);
        });
        $('#modalCetakSSPDSKPDKBT').modal('show');
    }

    function tutupCetakSSPDSKPDKBT() {
        $('#modalCetakSSPDSKPDKBT').modal('hide');
    }

    function cetaksspdskpdkbt() {
        window.open('<?= $this->url() ?>/cetaksspdskpdkbt?idtransaksi=' + $("#idtransaksiskpdkbt").val() + "&ttd0=" + $("#ttdskpdkbt").val());
    }
</script>
<style type="text/css">
    .combooperatorskpdkbtc select {
        border: 0 !important;  /*Removes border*/
        -webkit-appearance: none;  /*Removes default chrome and safari style*/
        -moz-appearance: none; /* Removes Default Firefox style*/
        appearance:none;
        /*background: #E08E0B url(img/select-arrow.png) no-repeat 90% center;*/
        background: #E08E0B no-repeat 90% center;
        text-indent: 0.01px; /* Removes default arrow from firefox*/
        color: #FFF;
    }	
</style>
